/*A Propos.css */
.innerMainPanel0 {
    position: absolute;
    z-index: -1;
    height: 100%;
    min-width: 960px;
    width: 100%;
    background-repeat: no-repeat;
    left: 0;
    border-color: #000;
    border-style:solid
}

.innerMainRow21 {
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 0;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    position:relative
}

.innerMainRow23 {
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 1;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    position:relative
}

.ContentHeight {
    min-height: 1392px;
    height:auto
}

.ContentHeight {
    display: block;
    width: 960px;
    height: 1392px;
    min-height: auto;
    min-height:initial
}

@media screen and (max-width: 479px) {
    .ContentHeight {
        display: block;
        width: 320px;
        height: 2528px;
        min-height: auto;
        min-height:initial
    }
}

.innerMainRow25 {
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 2;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    position:relative
}

.innerShape38 {
    left: 9px;
    top: 100px;
    width: 941px;
    height: 406px;
    z-index: 1000027;
    border-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-color: #d29da6;
    border-style: solid;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerShape38 {
    display: block;
    left: 9px;
    top: 99px;
    width: 941px;
    height: 406px;
}

@media screen and (max-width: 479px) {
    .innerShape38 {
        display: block;
        top: 99px;
        left: 11px;
        width: 302px;
        height: 406px;
    }
}

.innerMagicWidget39 {
    left: 0;
    top: 91px;
    width: 962px;
    height: 427px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000004;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerMagicWidget39 {
    display: block;
    left: 0;
    top: 91px;
     border-bottom: 565;
    width: 962px;
    height: 427px;
}

@media screen and (max-width: 479px) {
    .innerMagicWidget39 {
        display: block;
        top: 91px;
        left: 0;
        width: 322px;
        height: 427px;
        border-bottom:565
    }
}

body {
    margin:0
}

.contain_innerMagicWidget39_ey {
    max-width: 100% !important;
    max-height: 100% !important;
    display: block !important;
    margin-left: auto !important;
    margin-right: auto !important;
    position: relative !important;
    top: 50% !important;
    transform: translateY(-50%) !important;
    -webkit-transform: translateY(-50%) !important;
    width: auto !important;
    height: auto !important;
    left:auto !important
}

.galleryImageTitle_innerMagicWidget39_ey {
    pointer-events: none;
    position: absolute;
    top: 40%;
    left: 0%;
    height: 50px;
    width: 100%;
    margin: 0 auto;
    pointer-events:none
}

.galleryImageDescription_innerMagicWidget39_ey {
    pointer-events: none;
    position: absolute;
    top: 50%;
    left: 0%;
    height: 50px;
    width: 100%;
    margin: 0 auto;
    pointer-events:none
}

.Title_CaptionGallery {
    font-family: Arial;
    font-weight: 700;
    color: #fff;
    font-size: 20px;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    text-align:center
}

.Description_CaptionGallery {
    font-family: Arial;
    font-weight: 400;
    color: #fff;
    font-size: 14px;
    font-style: Normal;
    text-transform: none;
    text-decoration: none;
    text-align:center
}

#arrowsl_innerMagicWidget39_ey {
    display: block;
    position: absolute;
    width: 55px;
    height: 55px;
    cursor: pointer;
    overflow: hidden;
    top: 45%;
    left: 20px;
    background: url(../images7.design-editor.com/-1/GalleryFullWidth/arrow_left.png) center center no-repeat;
    opacity: 0;
    -webkit-transition: opacity .4s;
    transition:opacity .4s
}

#arrowsr_innerMagicWidget39_ey {
    display: block;
    position: absolute;
    width: 55px;
    height: 55px;
    cursor: pointer;
    overflow: hidden;
    top: 45%;
    right: 20px;
    background: url(../images7.design-editor.com/-1/GalleryFullWidth/arrow_right.png) center center no-repeat;
    opacity: 0;
    -webkit-transition: opacity .4s;
    transition:opacity .4s
}

#bullets_innerMagicWidget39_ey {
    position: absolute;
    z-index:50
}

#bullets_innerMagicWidget39_ey div, #bullets_innerMagicWidget39_ey div:hover, #bullets_innerMagicWidget39_ey .av {
    position: absolute;
    width: 8px;
    height: 8px;
    overflow: hidden;
    cursor:pointer
}

#bullets_innerMagicWidget39_ey div {
    background-color: #fff;
    border-radius:10px
}

#bullets_innerMagicWidget39_ey div:hover {
    box-shadow: 0 0 .9pt .5pt #000;
    background-color:#ab595e
}

#bullets_innerMagicWidget39_ey .av {
    background-color:#ab595e
}

.zoomin_innerMagicWidget39_ey {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition:.3s ease-in-out
}

.zoomin_innerMagicWidget39_ey:hover {
    -webkit-transform: scale(1.3);
    transform:scale(1.3)
}

.zoomout_innerMagicWidget39_ey {
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transition: .3s ease-in-out;
    transition:.3s ease-in-out
}

.zoomout_innerMagicWidget39_ey:hover {
    -webkit-transform: scale(1);
    transform:scale(1)
}

.slide_innerMagicWidget39_ey {
    margin-left: 30px;
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
    -webkit-transition: .3s ease-in-out;
    transition:.3s ease-in-out
}

.slide_innerMagicWidget39_ey:hover {
    margin-left:0
}

.rotatezoomout_innerMagicWidget39_ey {
    -webkit-transform: rotate(0) scale(1);
    transform: rotate(0) scale(1);
    -webkit-transition: .3s ease-in-out;
    transition:.3s ease-in-out
}

.rotatezoomout_innerMagicWidget39_ey:hover {
    -webkit-transform: rotate(15deg) scale(1.8);
    transform:rotate(15deg) scale(1.8)
}

.focus_innerMagicWidget39_ey {
    -webkit-filter: blur(2px);
    filter: blur(2px);
    -webkit-transition: .3s ease-in-out;
    transition:.3s ease-in-out
}

.focus_innerMagicWidget39_ey:hover {
    -webkit-filter: blur(0);
    filter:blur(0)
}

.blur_innerMagicWidget39_ey {
    -webkit-filter: blur(0);
    filter: blur(0);
    -webkit-transition: .3s ease-in-out;
    transition:.3s ease-in-out
}

.blur_innerMagicWidget39_ey:hover {
    -webkit-filter: blur(2px);
    filter:blur(2px)
}

.grayscale_innerMagicWidget39_ey {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    -webkit-transition: .3s ease-in-out;
    transition:.3s ease-in-out
}

.grayscale_innerMagicWidget39_ey:hover {
    -webkit-filter: grayscale(100%);
    filter:grayscale(100%)
}

.grayscaleout_innerMagicWidget39_ey {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    transition:.3s ease-in-out
}

.grayscaleout_innerMagicWidget39_ey:hover {
    -webkit-filter: grayscale(0);
    filter:grayscale(0)
}

.sepia_innerMagicWidget39_ey {
    -webkit-filter: sepia(0);
    filter: sepia(0);
    -webkit-transition: .3s ease-in-out;
    transition:.3s ease-in-out
}

.sepia_innerMagicWidget39_ey:hover {
    -webkit-filter: sepia(100%);
    filter:sepia(100%)
}

.sepiaout_innerMagicWidget39_ey {
    -webkit-filter: sepia(100%);
    filter: sepia(100%);
    -webkit-transition: .3s ease-in-out;
    transition:.3s ease-in-out
}

.sepiaout_innerMagicWidget39_ey:hover {
    -webkit-filter: sepia(0);
    filter:sepia(0)
}

.opacity_innerMagicWidget39_ey {
    opacity: 1;
    -webkit-transition: .3s ease-in-out;
    transition:.3s ease-in-out
}

.opacity_innerMagicWidget39_ey:hover {
    opacity:.5
}

.flash_innerMagicWidget39_ey:hover {
    opacity: 1;
    -webkit-animation: flash .3s;
    animation:flash .3s
}

@-webkit-keyframes flash {
    0% {
        opacity:.4
    }

    100% {
        opacity:1
    }
}

@keyframes flash {
    0% {
        opacity:.4
    }

    100% {
        opacity:1
    }
}

.innerShape40 {
    left: 0;
    top: 384px;
    width: 229px;
    height: 80px;
    z-index: 1000028;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    background-color: #fff;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerShape40 {
    display: block;
    left: 0;
    top: 384px;
    width: 229px;
    height: 80px;
}

@media screen and (max-width: 479px) {
    .innerShape40 {
        display: block;
        top: 384px;
        left: 0;
        width: 310px;
        height: 80px;
    }
}

.innerImage41 {
    left: 164px;
    top: 399px;
    width: 42px;
    height: 42px;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000030;
    background-repeat: no-repeat;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerImage41 img {
    border:0
}

.innerImage41 {
    display: block;
    width: 42px;
    height: 42px;
    left: 164px;
    top:399px
}

@media screen and (max-width: 479px) {
    .innerImage41 {
        display: block;
        top: 403px;
        left: 212px;
        width: 42px;
        height: 42px;
    }
}

.innerImage41 > a > img, .innerImage41 > img {
    width: 42px !important;
    height: 42px !important;
    left: 0 !important;
    top:0 !important
}

@media screen and (max-width: 479px) {
    .innerImage41 > a > img, .innerImage41 > img {
        width: 42px !important;
        height: 42px !important;
        left: 0 !important;
        top:0 !important
    }
}

.innerText42 {
    left: 31px;
    top: 403px;
    width: 330px;
    min-height: 41px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000029;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText42_ContentDiv {
    word-wrap:break-word
}

.innerText42_ContentDiv .ospfxw8b84bd6c35b378ddad0355e3107f54f6ossfx {
    color:#d29da6
}

.innerText42 {
    display: block;
    border-bottom: 520;
    left: 31px;
    top: 403px;
    width: 330px;
    min-height: 41px;
}

@media screen and (max-width: 479px) {
    .innerText42 {
        display: block;
        top: 403px;
        left: 0;
        width: 310px;
        min-height: 41px;
        border-bottom:521
    }
}

.innerText43 {
    left: 0;
    top: 560px;
    width: 439px;
    min-height: 736px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000002;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText43_ContentDiv {
    word-wrap:break-word
}

.innerText43 {
    display: block;
    left: 0;
    border-bottom: 1371;
    width: 439px;
    min-height: 736px;
    top:560px
}

@media screen and (max-width: 479px) {
    .innerText43 {
        display: block;
        top: 560px;
        left: 10px;
        width:300px
    }
}

.innerText44 {
    left: 489px;
    top: 560px;
    width: 473px;
    min-height: 30px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000003;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText44_ContentDiv {
    word-wrap:break-word
}

.innerText44 {
    display: block;
    border-bottom: 1017;
    left: 489px;
    top: 560px;
    width: 473px;
}

@media screen and (max-width: 479px) {
    .innerText44 {
        display: block;
        left: 10px;
        top: 1421px;
        border-bottom: 1816;
        width:300px
    }
}

.innerText45 {
    left: 525px;
    top: 908px;
    width: 455px;
    min-height: 410px;
    height: auto;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    z-index: 1000033;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.inner_text_con .inner_text {
    top: 0;
    left:0
}

.innerText45_ContentDiv {
    word-wrap:break-word
}
.innerText45_ContentDiv .item_formation {
    color:#f0f2ef
}

.innerText45 {
    display: block;
    left: 525px;
    top: 890px;
     border-bottom: 1357;
    width: 455px;
    min-height:410px
}

@media screen and (max-width: 479px) {
    .innerText45 {
        display: block;
        left: 12px;
        top: 1870px;
         border-bottom: 2384;
        width: 300px;
    }
}

.innerShape46 {
    left: 491px;
    top: 870px;
    width: 471px;
    height: 480px;
    z-index: 1000031;
    border-left-width: 0;
    border-right-width: 0;
    border-top-width: 0;
    border-bottom-width: 0;
    border-color: #000;
    border-style: solid;
    background-color: #d29da6;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerShape46 {
    display: block;
    left: 491px;
    top: 870px;
    width: 471px;
    height: 480px;
}

@media screen and (max-width: 479px) {
    .innerShape46 {
        display: block;
        left: 0;
        top: 1850px;
        width: 320px;
        height: 640px;
    }
}

.innerShape47 {
    left: 502px;
    top: 880px;
    width: 445px;
    height: 457px;
    z-index: 1000032;
    border-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-color: #dbd4d5;
    border-style: solid;
    background-color: transparent;
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
    position: absolute;
    overflow:hidden
}

.innerShape47 {
    display: block;
    left: 502px;
    top: 880px;
    width: 445px;
    height: 457px;
}

@media screen and (max-width: 479px) {
    .innerShape47 {
        display: block;
        left: 8px;
        top: 1860px;
        width:298px;
        height:620px
    }
}

.mainMainContent2 {
    z-index:1000019 !important
}

.footerContent {
    z-index:1000009 !important
}

.mainMagicWidget28 {
    z-index: 1000016 !important
}
.mobile-menu a.actif {
  font-weight: bold;        /* Mise en gras du lien menu mobile actif */
  /*--> doit se mettre dans Master Style*/
}